/* fork2b.c (emx+gcc) */

#include <stdio.h>

static long var = -1;

void set (void)
{
  var = 17171717;
}

void check (const char *where)
{
  printf ("%s: ", where);
  if (var == 17171717)
    puts ("FORK2B.DLL OK");
  else
    puts ("FORK2B.DLL failure");
  fflush (stdout);
}
